<?php
/**
 * Course Options
 *
 * @package iwp
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Direct access not allowed.
}

use XTS\Framework\Options;


Options::add_field(
	array(
		'id'          => 'course_on_off',
		'name'        => esc_html__( 'جلسات دوره', 'meta-theme' ),
		'description' => esc_html__( 'می توانید بخش جلسات دوره ها را در پیشخوان توسط این گزینه فعال و یا غیر فعال کنید', 'meta-theme' ),
		'group'       => esc_html__( 'جلسات دوره', 'meta-theme' ),
		'type'        => 'switcher',
		'section'     => 'course_section',
        'default'     => '1',
		'priority'    => 10,
	)
);

